## libschedule-at-perl 1.10

=== debian/changelog ===
libschedule-at-perl (1.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Refresh copyright information
  * Use new 3.0 (quilt) copyright format
  * Rewrite control description
  * Add myself to Uploaders and Copyright

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Use tiny debian/rules.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 07 Apr 2010 11:58:56 -0400

libschedule-at-perl (1.08-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of upstream copyright.
  * Add /me to Uploaders.
  * debian/rules: add new enviroment variables to get full and verbose tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2008 15:04:31 +0200

libschedule-at-perl (1.07-1) unstable; urgency=low

  [ Vincent Danjean ]
  * [debian/control] fix typo in Homepage field

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  
  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + debhelper version to 7
    + set standards-version to 3.8.0 (no changes needed)
    + add myself to uploaders
    + add module name to long-description
  * debian/rules - refresh it using dh-make-perl -R
  * debian/copyright - converted to (new)format

  [ gregor herrmann ]
  * debian/copyright: adjust years of upstream copyright to the notice in the
    module.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 13 Sep 2008 03:30:31 -0600

libschedule-at-perl (1.06-1) unstable; urgency=low

  * Initial Release (ITP Closes: 452714)

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 24 Nov 2007 17:14:47 +0100
