=== debian/control ===
Source: libschedule-at-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), at
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Schedule-At/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libschedule-at-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libchedule-atperl/

Package: libschedule-at-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, at
Description: OS independent interface to the Unix 'at' command
 Schedule::At is an Operating System-independent Perl interface to 'at', the
 Unix command that allows you to execute commands at a specified time. It can
 add new jobs to the queue, read current jobs and remove jobs.
