## libschedule-at-perl 1.11

=== debian/changelog ===
libschedule-at-perl (1.11-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright:
    - Refresh upstream copyright stanza: Update copyright years.
    - Refresh debian/* packaging stanza
    - Explicitly refer to GPL-1 license text in common-licences.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
  * Bump Standards-Version to 3.9.1.
  * Add fix-pod-errors.patch to fix two small POD errors in manpage of
    Schedule::At.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Dec 2010 20:55:53 +0100
