## libschedule-at-perl 1.13

=== debian/changelog ===
libschedule-at-perl (1.13-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Drop fix-pod-errors.patch as applied upstream.
  * debian/copyright: Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jun 2011 23:40:19 +0200
