=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
  Rene Mayorga <rmayorga@debian.org>, gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Schedule-At/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libschedule-at-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libchedule-atperl/
