## libschedule-at-perl 1.14

=== debian/changelog ===
libschedule-at-perl (1.14-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 1.14
  * Update debian/copyright file.
    Update copyright years for upstream files and for debian/* packaging
    files.
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 31 Jan 2012 07:49:13 +0100
