=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libschedule-at-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), at
+Build-Depends: debhelper (>= 9), at
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
@@ -9,8 +9,8 @@
  Jonathan Yu <jawnsy@cpan.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Schedule-At/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libschedule-at-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libchedule-atperl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libschedule-at-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libschedule-at-perl.git
 
 Package: libschedule-at-perl
 Architecture: all
