## libschedule-at-perl 1.15

=== debian/changelog ===
libschedule-at-perl (1.15-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:42:52 +0100

libschedule-at-perl (1.15-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.15
  * Update debian/copyright format.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 May 2012 20:13:42 +0200
