=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
  Rene Mayorga <rmayorga@debian.org>, gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Schedule-At/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libschedule-at-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libschedule-at-perl.git
