=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	AT_CAN_EXEC=1 AT_VERBOSE=1 dh_auto_test
