=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://search.cpan.org/dist/Schedule-At/   .*/Schedule-At-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
